## xdx 1.2

=== debian/changelog ===
xdx (1.2) unstable; urgency=low

  * Fixed compilation against GTK+ version 2.4 by omitting 
     GTK_DISABLE_DEPRECATED in the Makefile. Closes: #250041.
  * Added spanish translations and manual by Baltasar Perez, EB8AKF. Thanks!
  * A new option added to the preferences dialog which allows showing/hiding
    of columns in the spots window.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 21 May 2004 13:36:19 +0200

xdx (1.1) unstable; urgency=low

  * Correctly save preferences and history when selecting program->exit from
    the menu.
  * Set the cursor after the entry when recalling history of the command line.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 21 Oct 2003 18:58:04 +0200

xdx (1.0) unstable; urgency=low

  * A preferences dialog has been added.
  * A URL in the chat window will now appear blue and underlined when your
    mouse is over it. Clicking on it will open the link in your preferred
    browser or mail program (see the preferences dialog).
  * Fixed saving of position, size of the main window and columnwidths.
  * Support for smileys (:) :-) :)) :-)) ;) ;-) :( :-( :(( :-(()
    in the chatwindow.
  * Basic hamlib support. Double clicking on a dxspot will set your rig's
    frequency. Needs the rigctl binary from the hamlib distribution.
  * Autologin has been added. To use it, enter your callsign in the preferences
    dialog. You can also add a comma separated list of commands here, which
    will be sent after login to the cluster.
  * Dxspots, wcy/wwv information, toall and wx information can be saved to
    independent files when activated from the preferences dialog. 

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 12 Oct 2003 17:49:11 +0200

xdx (0.3) unstable; urgency=low

  * Allow the main window to shrink.
  * Add command line history.
  * Save size and position of the main window.
  * Save widths of the columns in the top pane.
  * Minor bugfixes and major rewrites.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  6 Dec 2002 11:59:06 +0100

xdx (0.2.1) unstable; urgency=low

  * A fix for gcc v3 compilers. Thanks to Han Sytsma, PE1FAM and Bartek Wiacek,
    SP5QWB for reporting.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Nov 2002 21:15:11 +0100

xdx (0.2) unstable; urgency=low

  * Fixed a scrolling bug for the text widget.
  * Set the g_io_channel encoding to binary to support the many different
    languages used on the cluster, utf8 encoding would cause iconv failures
    on receiving a message, which lead to disconnects.
  * Some work on the about box.
  * The statusbar is cleared after 30 seconds.
  * French translations by Jean-Luc Coulon <jean-luc.coulon at wanadoo.fr>.
  * Provide rpm packages.
  * Fixed some memory leaks with memprof.
  * Some code rewrites.
  * Debian: do not create symlinks to /usr/doc (lintian).

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 30 Aug 2002 13:28:00 +0200

xdx (0.1) unstable; urgency=low

  * First public release. 

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 20 Aug 2002 10:24:08 +0100
