=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=xdx

build:
	$(checkdir)
	./configure --prefix=/usr --datadir=/usr/share
	$(MAKE) CFLAGS="-O2 -g"
#	$(MAKE) CC=gcc-3.2 CFLAGS="-O2 -g"
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f config.cache
	-make clean
	-rm -f `find . -name "*~"`
	-rm -f `find . -name "*bak"`
	-rm -rf src/.deps
	-rm -rf pixmaps/.xvpics
	-rm -rf debian/tmp 
	-rm -f debian/files* core debian/substvars
	-rm -f config.cache config.log config.status config.h

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install prefix=`pwd`/debian/tmp/usr mandir=`pwd`/debian/tmp/usr/share/man datadir=`pwd`/debian/tmp/usr/share
	install -m 0644 Xdx.desktop debian/tmp/usr/share/gnome/apps/Applications
	rm -f debian/tmp/usr/share/doc/xdx/COPYING
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd -m -d
	dpkg-gencontrol -isp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
