## xdx 2.4.2

=== debian/changelog ===
xdx (2.4.2-3) unstable; urgency=low

  * QA upload.
  * Fix FTBFS due to deprecated gtk macro "GTK_WIDGET_HAS_FOCUS"
    (Closes: #577377).
  * Bump libgtk2.0-dev build-deps to 2.20.0.
  * Add ${misc:Depends} to Depends.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Convert to 3.0 (quilt) source format.

 -- Kan-Ru Chen <koster@debian.org>  Wed, 05 May 2010 18:58:22 +0800

xdx (2.4.2-2) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 07 Nov 2009 08:36:32 +0000

xdx (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 10 Jan 2009 07:50:17 +0100

xdx (2.4.1-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 20 Dec 2008 15:52:25 +0100

xdx (2.4-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 03 Dec 2007 16:47:15 +0100

xdx (2.3-2) unstable; urgency=low

  * Bump debhelper and debian/compat to version 5. Change 'WWW' to
    'Homepage' in the description. Changes suggested by Marco 
    Rodrigues <gothicx@sapo.pt>. Closes: #448955.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 12 Nov 2007 20:28:31 +0100

xdx (2.3-1) unstable; urgency=low

  * New upstream release
  * Re-add -DGTK_DISABLE_DEPRECATED now that upstream is ready for
    version 2.12 of GTK+.
  * Destop file should add Categories=Network;HamRadio instead of
    Audio;HamRadio.
  * Requires version 2.12 of GTK+.
  * Thanks to Cyril for the NMU.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 21 Oct 2007 19:06:30 +0200

xdx (2.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable compatibility mode by removing the “-DGTK_DISABLE_DEPRECATED” macro
    from src/Makefile.{am,in} to solve FTBFS with Gtk 2.12 (Closes: #444512).
  * Move the menu file from “Apps/Hamradio” to “Applications/Amateur Radio”,
    due to the menu transition.
  * Move the “Categories” of the desktop file from “Application” to
    “Audio;HamRadio”, per lintian.
  * No longer ignore “make distclean” errors, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 00:16:37 +0200

xdx (2.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  8 Nov 2006 08:40:35 +0100

xdx (2.1-2) unstable; urgency=low

  * Suggests hamradiomenus.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Jul 2006 20:43:09 +0200

xdx (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 24 May 2006 00:31:11 +0200

xdx (2.0-2) unstable; urgency=low

  * Suggests libhamlib-utils.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 21 Apr 2006 21:27:34 +0200

xdx (2.0-1) unstable; urgency=low

  * New upstream release.
  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 17 Mar 2006 22:09:55 +0100

xdx (1.2.1-1) unstable; urgency=low

  * Acknowledge NMU. Closes: #346808.
  * Make package non-debian-native. Closes: #347964.
  * Migrate to debhelper.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 23 Jan 2006 20:23:22 +0100

xdx (1.2-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove xlibs-dev build-dep (Closes: #346808).

 -- Luk Claes <luk@debian.org>  Fri, 20 Jan 2006 23:30:44 +0100
