=== debian/control ===
Source: xdx
Section: hamradio
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.4
Build-Depends: libglib2.0-dev, libgtk2.0-dev (>=2.20.0), debhelper (>=5.0.0), autotools-dev
Homepage: http://www.qsl.net/pg4i/linux/xdx.html

Package: xdx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libhamlib-utils
Description: DX-cluster tcp/ip client for amateur radio
 Xdx is a client to connect to a DX-cluster. Dx messages will be displayed
 in a list, announcements will go to a text display.
 . 
 As well as the usual functions, if you have hamlib installed it can control
 the radio and set the frequency simply by double clicking a DX-spot
 (using rigctl).
