=== debian/watch ===
version=3
http://www.qsl.net/pg4i/download		xdx-(.*).tar.gz	debian	uupdate
