## xdx 2.4.3

=== debian/changelog ===
xdx (2.4.3-1) unstable; urgency=medium

  * New upstream release; New upstream maintainer (Nate Bargmann, N0NB)
  * New debian packaging

 -- Kamal Mostafa <kamal@whence.com>  Tue, 11 Feb 2014 12:45:54 -0800
