=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: xdx
 Section: hamradio
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.4
-Build-Depends: libglib2.0-dev, libgtk2.0-dev (>=2.20.0), debhelper (>=5.0.0), autotools-dev
-Homepage: http://www.qsl.net/pg4i/linux/xdx.html
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Kamal Mostafa <kamal@whence.com>
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libgtk2.0-dev (>=2.20.0)
+Standards-Version: 3.9.5
+Homepage: http://sourceforge.net/projects/xdxclusterclient/
+#Vcs-Git: git://git.debian.org/collab-maint/xdx.git
+#Vcs-Browser: http://git.debian.org/?p=collab-maint/xdx.git;a=summary
 
 Package: xdx
 Architecture: any
