## xdx 2.5.0

=== debian/changelog ===
xdx (2.5.0-4) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Archive, Repository.
  * Fix day-of-week for changelog entry 0.1.

  [ Christoph Berg ]
  * Retire Colin from Uploaders, thanks for your work! (Closes: #990588)

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 12:12:10 +0100

xdx (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Fix build with gcc 10. Patch by Reiner Herrmann, thanks! (Closes: #957974)
  * DH 13.
  * Use cty.dat from hamradio-files.
  * Remove menu file, there is a desktop file.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Jul 2020 22:21:34 +0200

xdx (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Updated French upstream translation by Jean-Pierre Giraud, merci!
    (Closes: #928817)
  * Force rebuild of .gmo files since we patch the .po files.
  * Create git repository on salsa.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 13 May 2019 09:59:55 +0200

xdx (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to uploaders.

 -- Colin Tuckley <colint@debian.org>  Wed, 20 May 2015 12:14:40 +0100
