=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	        dh_auto_configure -- --disable-silent-rules

override_dh_auto_build:
	dh_auto_build
	# force rebuild of .gmo files since we patch the .po files
	$(MAKE) -C po update-gmo
