=== debian/watch ===
version=3
http://sf.net/xdxclusterclient/xdx-(.*)\.tar\.gz
