## xdx 2.91

=== debian/changelog ===
xdx (2.91-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:18 +1100

xdx (2.91-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:10:04 +0000

xdx (2.91-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Add patch for segfault while reading cty.dat (Closes: #1025290)
  * Add typos.patch
  * Freshen years in debian/copyright
  * Update Homepage
  * Set Rules-Requires-Root: no in debian/control
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sat, 03 Dec 2022 09:19:22 -0800

xdx (2.91-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.91.
  * Switch to GTK 3. (Closes: #967820)
  * Retire Kamal from Uploaders, thanks!

 -- Christoph Berg <myon@debian.org>  Tue, 16 Aug 2022 13:42:45 +0200
