=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: xdx
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper-compat (= 13), pkg-config, libgtk2.0-dev (>= 2.20.0)
-Standards-Version: 4.5.0
-Homepage: http://sourceforge.net/projects/xdxclusterclient/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-config, libgtk-3-dev
+Standards-Version: 4.6.1
+Homepage: https://sourceforge.net/projects/xdxclusterclient/
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xdx.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xdx
+Rules-Requires-Root: no
 
 Package: xdx
 Architecture: any
